.bannerWidget--313 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/buckeyevalleybeefcooperative/images/1784033013_6a562ef58ada5.jpeg); 
	background-attachment: scroll; 
	background-position: 0% 0%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--313 {
        background-attachment: initial;
    }
}

.bannerWidget--313::after {
    background-color: hsla(0, 0%, 0%, 0.44);
    z-index: 1;
}

.bannerWidget--313 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--313 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1072px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--313 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #fcf8f8; 
    max-width: 752px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--314 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--314 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--314 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--330 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--315 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--315 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--315 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.howItWorksWidget--316 {
    background-color: #000435; 
    color: #ffffff; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--316 a {
    color: var(--link_color);
}

.howItWorksWidget--316 .bullet {
    background-color: #b22222; 
    color: var(--brand_color_inverted);
}.featuredProductsWidget--317 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--317 a {
    color: var(--link_color);
}.textWidget--318 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--318 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--318 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--329 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--319 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--319 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--319 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--324 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--324 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--324 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--327 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--321 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--321 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--321 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--322 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--322 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--322 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--323 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--323 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--323 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
